.about-page-wrap{
	margin: 1em 0 5em 0;
	width: 100%;
}

.about-page-section{
	margin: 0 1em;
    padding: 1em;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    flex-direction: column;
}

.about-page-section h2{
	font-size: 2em;
	color: #1763af;
	padding: .5em;
	border-bottom: 1px solid #1763af;
}

.about-page-section p{
	line-height: 1.5;
	padding: 10px;
	text-align: center;
	font-size: 16px;
	color: #000;
}

.about-section-header{
	display: block;
	padding: 5px 0;
	font-size: 1.3em;
}

.about-section-body{
	margin: 0 auto;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    flex-direction: row;
}

.about-section-wrapper{
	text-align: left;
	padding: 2em;
}

.about-section-wrapper ul {
	font-size: 16px;
}

.about-section-wrapper li {
	padding: 5px;
}

.about-section-wrapper ul li span{
	font-family: 'FontAwesome';
	padding: 5px 0;
}

.about-page-section p>a{
	color: #1763af;
}

.about-page-section p>a:hover{
	color: #ff7802;
}

.ab-soc-link{
	color: #000;
	display: inline-block;
	font-size: 16px;
	padding: 10px;
}

.ab-license-link{
	background-color: #1763af;
	color: #fff !important;
	display: block;
	margin: 2em auto;
	font-size: 16px;
	padding: 15px;
	border-radius: 2px;
}

.ab-license-link:hover{
	background-color: #ff7802;
	color: #fff;
}

#ctl00_ContentPlaceHolder1_divText>p{
	text-align: center;
}

